HP-UX PHSS_33257 : HP OpenView Operations, Remote Unauthorized Access and Denial of Service (DoS) (HPSBMA02149 SSRT050968 rev.1)

This script is Copyright (C) 2006-2014 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.X OV ITO7.1X Comm Agt Tru64 A.07.17 :

A potential security vulnerability has been identified in HP OpenView
Operations. This potential vulnerability could be exploited remotely
to allow unauthorized access or to create a Denial of Service (DoS).

See also :

http://www.nessus.org/u?d5a9a8c5

Solution :

Install patch PHSS_33257 or subsequent.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
Public Exploit Available : true

Family: HP-UX Local Security Checks

Nessus Plugin ID: 22440 (hpux_PHSS_33257.nasl)

Bugtraq ID:

CVE ID: CVE-2002-0392